.arrow-animated{
    background: url('../../public/media/arrows.png');
    background-position: center;
    background-size: cover;
    position: absolute;
    bottom: 15%;
    left: 50%;
    transform: translateX(-50%);
    height: 50px;
    width: 50px;
    animation: scroll 2.5s infinite linear;
    visibility: hidden;
}

@keyframes scroll {
    0%{
        transform: translateY(-100%);
        opacity: 0;
    }

    50%{
        opacity: 1;
    }

    100%{
        transform: translateY(100%);
        opacity: 0;
    }
}

.tx-shadow{
    text-shadow: 1px 1px 1px rgb(37, 34, 34);
}

.colonna-testi{
    padding-left: 140px !important;
}

.banner-prima-parte{
    font-size: 6.7vmin;
    font-family: 'Cuprum';
    color: #FFFFFF;
    text-shadow: 2px 2px 2px rgb(37, 34, 34);
}

.banner-seconda-parte{
    font-size: 6.7vmin;
    font-family: 'Cuprum';
    color: #592E98;
}

.sub-banner{
    color: #FFFFFF;
    font-size: 2rem;
    text-shadow: 1px 1px 1px rgb(37, 34, 34);

}

.seconda-colonna{
    display: flex;
    align-items: flex-end;
    vertical-align: bottom;
    padding: 0;
}

.homepage{
    height: 100vh;
    background-color: #FF9A32;
}

/* .row-banner{
    height: 100vh;
} */

.rocket{
    position: absolute;
    width: 780px;
    top: -380px;
    right: -60px;
}

.inner-about-the-fold{
    position: absolute;
    top: -250px;
    left: 63px;
}


/* SEZIONE 2 */

.sezione2{
    background-image: url('../../public/media/wave.svg');
    background-repeat: no-repeat;
    background-position: 0% -15%;
}

.immagine-sezione-2{
    position: relative;
}

.onde{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 350px;
}

.tit1-sezione-2{
    margin-top: 50px;
    color: #FF9A32;
    font-size: 4vw;
    text-shadow: 1px 1px 1px rgb(37, 34, 34);
}

.tit2-sezione-2{
    color: #592E98;
    font-size: 4vw;
}


.bottone-banner{
    background: rgb(89, 46, 152);
    /* box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); */
    box-shadow: rgba(0, 0, 0, 0.17) 0px -10px 15px 0px inset, rgba(0, 0, 0, 0.15) 0px -36px 30px 0px inset, rgba(0, 0, 0, 0.1) 0px -79px 40px 0px inset, rgba(0, 0, 0, 0.06) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
    border-radius: 50px;
    padding: 10px 30px;

    text-align: center;
    font-size: 2vw;
    color: #FFFFFF;
    border:none;
    transition: 0.2s;
}

.bottone-banner:focus, .bottone-banner:active{
    box-shadow: rgb(36, 13, 71)  3px 3px 6px 0px inset, rgba(41, 16, 78, 0.5) -3px -3px 6px 1px inset;
}
.bottone-banner:hover{
    background: rgb(80, 27, 159);
}

.accept-button{
    border: 2px solid #592E98;
    background: transparent;
    color: #592E98;
    border-radius: 50px;
    font-size: 1.3em;
    transition: 0.4s;
}

.accept-button:hover{
    border: 2px solid #592E98;
    background: #592E98;
    color: #FF9A32;
    border-radius: 50px;
    font-size: 1.3em;
}

.sub-banner-2{
    color: #FF9A32;
    font-size: 1.5vw;
    text-shadow: 1px 1px 1px rgb(37, 34, 34);

}

.category-decoration{
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: #592E98;
    border-radius: 50px;
    padding: 0px 5px;
    font-size: 12px;
    text-transform: capitalize;
}

.refuse-button{
    border: 2px solid #592E98;
    background: #592E98;
    color: #FF9A32;
    border-radius: 50px;
    font-size: 1.3em;
    /* padding: 0px 10px; */
}

.refuse-button:hover{
    border: 2px solid #592E98;
    background: transparent;
    color: #592E98;
    border-radius: 50px;
    font-size: 1.3em;
    transition: 0.4s ease-in-out;
    /* padding: 0px 10px; */
}

.register-section-bg{
    background-image: url('../../public/media/grey-wave.svg');
    background-repeat: no-repeat;
    background-position: 0% 0%;
    background-color: #FF9A32;
    height: 80vh;
}

.work-with-us-section{
    background-image: url('../../public/media/wave-orange-lavora.svg');
    background-repeat: no-repeat;
    background-position: 0% 0%;
    background-color: #FAFAFA;
    height: 100vh;
}

@media screen and (max-width: 400px){
    .homepage{height: 130vh;}
    .inner-about-the-fold{position: static;}
    .banner-prima-parte{font-size: 14vmin;}
    .banner-seconda-parte{font-size: 14vmin;}
    .sub-banner{font-size: 5.5vmin;}
    .rocket {width: 100%; position: static;}
    .bottone-banner{font-size: 5vmin;}
    .sezione2{background-position: 0% 0%;}
    .tit1-sezione-2{font-size: 10vmin;}
    .tit2-sezione-2{font-size: 10vmin;}
    .register-section-bg{height: 60vh;}
    .work-with-us-section {height: 80vh;}
    .sub-banner-2 {font-size: 5vmin;}
}

@media screen and (min-width: 401px) and (max-width: 768px){
    .inner-about-the-fold{position: static;}
    .banner-prima-parte{font-size: 14vmin;}
    .banner-seconda-parte{font-size: 14vmin;}
    .sub-banner{font-size: 5.5vmin;}
    .rocket {width: 400px; top: -255px; left: 0;}
    .bottone-banner{font-size: 5vmin;}
    .sezione2{background-position: 0% 0%;}
    .tit1-sezione-2{font-size: 10vmin;}
    .tit2-sezione-2{font-size: 10vmin;}
    .register-section-bg{height: 60vh;}
    .work-with-us-section {height: 60vh;}
    .sub-banner-2 {font-size: 5vmin;}
}

@media screen and (min-width: 768px) and (max-width: 990px){
    .homepage{height: auto;}
    .inner-about-the-fold{position: static; text-align: center;}
    .banner-prima-parte{font-size: 14vmin;}
    .banner-seconda-parte{font-size: 14vmin;}
    .sub-banner{font-size: 5.5vmin;}
    .rocket {width: 100%; position: static;}
    .bottone-banner{font-size: 5vmin;}
    .sezione2{background-position: 0% 0%;}
    .tit1-sezione-2{font-size: 10vmin;}
    .tit2-sezione-2{font-size: 10vmin;}
    .register-section-bg{height: 60vh;}
    .work-with-us-section {height: 80vh;}
    .sub-banner-2 {font-size: 5vmin;}
}

@media screen and (min-width: 1000px) and (max-width: 1199px){
    .banner-prima-parte{font-size: 12.1vmin;}
    .banner-seconda-parte{font-size: 12.1vmin;}
    .sub-banner{font-size: 5vmin;}
    .inner-about-the-fold{position: static; text-align: center;}
    .rocket {width: 100%; position: static;}
 }

 @media screen and (min-width: 1200px) and (max-width: 1499px){
    .banner-prima-parte{font-size: 13.1vmin;}
    .banner-seconda-parte{font-size: 13.1vmin;}
    .sub-banner{font-size: 5vmin;}
    .arrow-animated{visibility: visible;}
 }

 @media screen and (min-width: 1500px) and (max-width: 1799px){
    .banner-prima-parte{font-size: 12.1vmin;}
    .banner-seconda-parte{font-size: 12.1vmin;}
    .sub-banner{font-size: 4vmin;}
    .inner-about-the-fold{top: -222px; left: 63px;}
    .rocket {width: 820px; bottom: 0; right: -99.5px;}
    .arrow-animated{visibility: visible;}
 }

 @media screen and (min-width: 1800px){
    .banner-prima-parte{font-size: 11.5vmin;}
    .banner-seconda-parte{font-size: 11.5vmin;}
    .inner-about-the-fold{top: -222px; left: 63px;}
    .rocket {width: 820px; bottom: 0; right: -291px;}
    .arrow-animated{visibility: visible;}
} 